.soil-nav{
	display:inline;
	zoom:1;
}
.top-nav li{border-left: expression( (this===this.parentNode.childNodes[0]) ? "none" : "auto");}


.modalDialog{

    background: url("/images/ie8_Transparent_Black.png")!important;
    background: repeat;
}

.smart-green input[type="text"], .smart-green input[type="email"], .smart-green textarea, .smart-green select {
    
    padding-bottom: 10px!important;
    padding-top: 7px!important;
}